get
https://api.tcgplayer.com/stores
Returns a collection of storeKey values based on the search parameters.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Searches for stores based on passed parameters. Doesn't allow you to interact with the stores returned, just gives keys which can be used to give a little more information about the stores. This could be useful for a Geo Location application.
{
"totalItems": integer,
"success": boolean,
"errors": [],
"results": [
string,
string,
string
]
}
/stores?name=Gamer
{
"totalItems": 479,
"success": true,
"errors": [],
"results": [
"369cc67b",
"7b19d7b9",
"a4a75f58",
"6681c773",
"9522e0a4",
"f17ab081",
"b4f24b1a",
"11401f01",
"986f6f26",
"3a5dd391"
]
}
